UbuntuUpdates.org

Package "libsss-certmap-dev"

Name: libsss-certmap-dev

Description:

Certificate mapping library for SSSD -- development files

Latest version: 2.3.1-3ubuntu2
Release: groovy (20.10)
Level: proposed
Repository: main
Head package: sssd
Homepage: https://github.com/SSSD/sssd

Links


Download "libsss-certmap-dev"


Other versions of "libsss-certmap-dev" in Groovy

Repository Area Version
base main 2.3.1-3

Changelog

Version: 2.3.1-3ubuntu2 2021-01-13 20:06:31 UTC

  sssd (2.3.1-3ubuntu2) groovy; urgency=medium

  * d/p/0003-Only-start-sssd.service-if-there-s-a-configuration-f.patch:
    Upstream patch to make sssd.service only able to start when there
    is a configuration file present. (LP: #1900642)
  * d/p/condition-path-exists-sssd-conf.patch: Remove.

 -- Sergio Durigan Junior <email address hidden> Mon, 11 Jan 2021 14:30:55 -0500

Source diff to previous version
1900642 sssd won't start

Version: 2.3.1-3ubuntu1 2020-12-15 20:06:47 UTC

  sssd (2.3.1-3ubuntu1) groovy; urgency=medium

  * d/p/condition-path-exists-sssd-conf.patch: Only start
    sssd.service if there is a configuration file present.
    (LP: #1900642)

 -- Sergio Durigan Junior <email address hidden> Thu, 10 Dec 2020 14:54:29 -0500

1900642 sssd won't start



About   -   Send Feedback to @ubuntu_updates